## @file
##
## $Id: makefile.am 7 2010-03-01 14:55:44Z marc $
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890



lib_LTLIBRARIES = libqbrowserlib-swisswebview.la	\
                  libqbrowserlib-buttonlineedit.la	\
                  libqbrowserlib-swisswebwidget.la

libqbrowserlib_swisswebview_la_MOCFILES = moc_webviewwidgetifc.cxx
libqbrowserlib_swisswebview_la_SOURCES = webviewwidgetifc.cxx				\
                                          ${libqbrowserlib_swisswebview_la_MOCFILES}

libqbrowserlib_buttonlineedit_la_MOCFILES = moc_buttonlineeditwidgetifc.cxx
libqbrowserlib_buttonlineedit_la_SOURCES = buttonlineeditwidgetifc.cxx			\
                                           ${libqbrowserlib_buttonlineedit_la_MOCFILES}

libqbrowserlib_swisswebwidget_la_MOCFILES = moc_webwidgetifc.cxx
libqbrowserlib_swisswebwidget_la_SOURCES = webwidgetifc.cxx				\
                                           ${libqbrowserlib_swisswebwidget_la_MOCFILES}

BUILT_SOURCES = ${libqbrowserlib_swisswebview_la_MOCFILES}	\
                ${libqbrowserlib_buttonlineedit_la_MOCFILES}	\
                ${libqbrowserlib_swisswebwidget_la_MOCFILES}

EXTRA_DIST = buttonlineeditwidgetifc.hxx webviewwidgetifc.hxx	\
             webwidgetifc.hxx

MAINTAINERCLEANFILES = makefile.in
